Subject: RE: Monthly Newsletter & a few other things
From: Rene Nichols <[email-masked]>
To: "Port Austin Motel/Ricou, Michel" <[email-masked]>, "Acct.Abililty/Stacey Viers" <[email-masked]>, Huron City Museums <[email-masked]>, Independent Bank <[email-masked]>, Port Austin State Bank <[email-masked]>, Captain Morgans <[email-masked]>
Date: Sat, 13 Dec 2008 11:16:08 -0500

Thanks Michel.....I liked that you offered some ideas of your own as well for us to consider.....
 
We have a lot to accomplish and I agree we need to take action, however it was suggested
at the meeting that we involve all the board members in decisions.  That being said, 
we should wait to see what Darcie and Steve have to say before taking action.  We need
to let Darcie get back in town!
 
Rene

From: [email-masked]: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]: RE: Monthly Newsletter & a few other thingsDate: Fri, 12 Dec 2008 17:15:01 -0500

I had mine in green
 
We have been discussing  enough now we need action.
 
First we need to address when is the newsletter to be published:
--1rst of month
--within a week after board meeting (That means between the 7 and 15 of each month)
-- any other idea
 
Deadline.
Joyce doing the letter knows better what the work is and should give us the info
 
Who provide the info:
The event chair must provide the info
Anyone who want to include something in the letter
 
How:
Electronically would be ideal Joyce would not have to retype, she may have to do cosmetic work for homogeneity.
 
I do not want to spend the next meeting discussing these issues. They should be resolved before.
 
Michel  

Michel & Ilze Ricou
Port Austin Motel
989-738-8729
www.portaustinmotel.com

From: Acct. Ability, Inc. [mailto:[email-masked]] Sent: Friday, December 12, 2008 12:35 PMTo: Huron City Museums; Independent Bank; Port Austin Motel/Ricou, Michel; Port Austin State Bank; Captain Morgans; Rene NicholsSubject: RE: Monthly Newsletter & a few other things

I am going to follow the trend and put my comments in purple!!

Thanks everyone,

StaceyThis email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. Acct. Ability Inc. accepts no liability for any damage caused by any virus transmitted by this email.--- On Fri, 12/12/08, Rene Nichols <[email-masked]> wrote:

From: Rene Nichols <[email-masked]>Subject: RE: Monthly Newsletter & a few other thingsTo: "Huron City Museums" <[email-masked]>, "Independent Bank" <[email-masked]>, "Port Austin Motel/Ricou, Michel" <[email-masked]>, "Acct.Abililty/Stacey Viers" <[email-masked]>, "Port Austin State Bank" <[email-masked]>, "Captain Morgans" <[email-masked]>Cc: "Nichols, Rene" <[email-masked]>Date: Friday, December 12, 2008, 11:30 AM

Patty, Thanks for taking the time AND for putting your comments in red!  If each boardmember does the same, it would certainly help.  We can discuss everyone's thoughtsonce we hear from all the board members.  I know Darcie will be back shortly to beable to comment as well.  Rene

From: [email-masked]: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]: Re: Monthly Newsletter & a few other thingsDate: Fri, 12 Dec 2008 10:56:26 -0500

Here are my comments - I put them in red.

Patty

----- Original Message ----- 

From: Wiese, LaNette 

To: Rene Nichols ; Michel & Ilze Ricou, The Port Austin Motel ; Patty and Mike Finan ; [email-masked] ; Stephen Schmidt ; Darci Finan 

Sent: Friday, December 12, 2008 9:26 AM

Subject: RE: Monthly Newsletter & a few other things

Rene,
I will forward.
thanks

LaNette R Wiese Assistant Branch Manager Kinde Independent Bank 989-874-4500 Fax 989-874-5107 Privacy Statement: This message may contain confidential information that is protected under state and/or federal law.  If you received this message in error, please notify the sender by fax or email and delete this message.  If you properly received this message, you may use its contents only in strict accordance with our instructions and privacy policy.If any person makes a false or misleading representation to obtain customer information, that person may have committed a federal crime, and we may report that person to the proper authorities.

 

From: Rene Nichols [mailto:[email-masked]] Sent: Thursday, December 11, 2008 5:10 PMTo: Wiese, LaNetteSubject: RE: Monthly Newsletter & a few other things
Good comments & thanks for taking time to do this......it would probably be good for each of us to share our comments and any new ideas with the whole board.....might lead to more good things.....I didn't want to forward your comments without asking first....Would you mind forwarding them to the rest ofthe board? Talk to you soon, Rene

Subject: RE: Monthly Newsletter & a few other thingsDate: Thu, 11 Dec 2008 13:03:45 -0500From: [email-masked]: [email-masked]

 
LaNette R Wiese Assistant Branch Manager Kinde Independent Bank 989-874-4500 Fax 989-874-5107 Privacy Statement: This message may contain confidential information that is protected under state and/or federal law.  If you received this message in error, please notify the sender by fax or email and delete this message.  If you properly received this message, you may use its contents only in strict accordance with our instructions and privacy policy.If any person makes a false or misleading representation to obtain customer information, that person may have committed a federal crime, and we may report that person to the proper authorities.

 

From: Rene Nichols [mailto:[email-masked]] Sent: Friday, December 05, 2008 4:00 AMTo: Chamber of Commerce; Acct.Abililty/Stacey Viers; Port Austin State Bank; Port Austin Motel/Ricou, Michel; Captain Morgans; Huron City Museums; Wiese, LaNetteCc: Nichols, ReneSubject: Monthly Newsletter & a few other things

Hi Joyce, For our next and future newsletters, I'd like to see the following content: Copy of unapproved minutes for members to review. (as an attachment) .  Rene I don't believe that we should be sending out unapproved minutes.  I think it is up to the board to approve the minutes to make sure the information is correct.  It is like something going to print that might have errors. I believe that the approved minutes should be emailed to the members as soon as they are approved. I'm with LaNette on this - maybe we could put a summary of what happened, if you really want them to know. But the minutes should only go out after having been approved. Maybe this will encourage more to come to meetings?  I definitely understand why the information is needed, sometimes we have a short window for events, etc.  I love the idea that a short summary could be published and wait until the minutes are approved...I think that is the best of both worlds.  Plus it saves me from making mistakes in front of the entire membership instead of just you guys! There is no need to send unapproved minutes. I do not understand the need for a summary. I understand we are trying to communicate more but more is not always better.

List of current members that have paid 2009 dues and a reminder that per ourby-laws, dues are due Sept 1.   I believe that maybe a couple times a year we should send out a current list of members.  I disagree with stating who has paid dues and who has not. Reminders to individual members about late dues are appropriate, but not to the entire membership community. I would resent this, if I was having a hard time coming up with my dues. Send out a members list via e-mail, but don't include it every month. Again, I understand wanting the list of current members and technically they aren't current members if their dues are not paid on time...but I also agree that pointing out late payers or non-payers could get sticky.  I know that we wanted a list of members a couple months ago...I think it may just be an area of communication that we can improve on.  I agree that a list once or twice via email...or once with updates as needed would be sufficient.  The last thing we want to do is make more work for anyone! Absolutely not. Areminder about the due date is ok.

A brief note to the membership updating the status of the Visitor's Guide.  Forexample, how many members have taken out and paid for an ad to date.   I think it would be nice to have some information on the Visitors Guide in the Newsletter.  It is good communication to the members.  Maybe they might have some suggestions. Again, I do not think we want to point out who paid and who hasn't paid or even those that have taken out an ad because to some members that don't take ads I do not want them to feel like they are any less important than those that do take out ads. An update on the status of the guide is a great idea and maybe a number (out of total membership) who has taken an ad out - example 40/60 members. But don't list by name. You can see who took out an ad when you get the guide.  Again, I agree with pointing out the number of ads sold, without being specific.  I personally would not take offense because my lack of an ad is a strategic business decision (and lack of budget!) but it could happen and we want to make sure each member feels valued.  An update is a great idea...such as a reminder the deadline is coming, current progress, asking for suggestions, etc.  I would say asking for photo submissions, but Joyce does such an amazing job...I'm not sure we'd find any better ones! Reminder of deadlines, printing, how it is distributed etc.
I would not care how many ads have been taken.

A list of upcoming chamber events, name of the chair person and their phone number.  I agree with this completely, but chairs need to make sure to get Joyce this information in a timely manner. I would add e-mail to the contact information. The newsletter information and the process by which it gets submitted to Joyce needs to be created and agreed upon by the board and Joyce.  She can't be expected to know everything, but we don't want to have to deal with members who get their feeling hurt b/c their info is not in there.  I think we need a set system and communicate it to all members, then if they feel left out...we have a procedure in place to protect Joyce as well as ourselves.  The responsibility ultimately needs to rest with the chairperson, event coordinator, etc.  A rolling 3 months of up-coming events, with a detailed schedule of the next event(s) 

A report from each Chair with an update on their event.  I agree with this also, but the chairs need to make  to get Joyce the information in a timely manner. They cannot wait for every board meeting and than expect Joyce to get everything done for the Newsletter in time. We would need set deadlines for chairs to get info to Joyce so she can get the newsletter out. If she doesn't receive any information, it is up to her to include what she wants in the newsletter. I don't think Joyce should have to hound chairs to get information. If they don't get the details to her, they can't complain that their event wasn't covered. Again, I think if we could agree on a deadline and a standard "form" for them to fill out...or some guidelines on what information needs to be given to Joyce...the responsibility is on the chair.  This way they can only blame themselves...not us...and especially not Joyce if it is not published. See on top

A monthly report from the Treasurer.  Monies received, detail of expenses paidfor the previous month and account balances.  The Newsletter is not a balance sheet.  I do not think this information is appropriate for the Newsletter.  I have plenty of reports that I do each month so that there is never a  question of what was spent where.  I do not have a problem with Joyce forwarding these reports to all of the members. I do not have a one page report. I think we should leave this up to the members - let them know they are available. If they want a copy of the financials, they can be e-mailed. Joyce can set up a distribution list of those that want financials sent. If you really want something included - use the yearly summary page that LaNette gave out at the meeting.  I like the idea of communicating to the members that this information is always available if they would like it.  I know from experience that many business owners aren't always capable of making sense of the financial statement, no matter which way it is presented!  A distribution list is a great idea and should relay the information to those who want it with little additional effort on anyone's part. The info is available at the office. We understand the report from laNette, but I am not sure it would be the same for membership. If I was to receive it I would see that the chamber has a lot of money and not much is done  What are my dues for. A copy of the budget will be more informative,

A short note from the President.  I agree a note from the President is a great idea. Should be included.  I agree...and this could possible be a chance to rotate between any board member.  Sometimes we are in a position for a purpose...LaNette can look at one thing from the money perspective, where someone else will look at it from a volunteer, time, paperwork, liability, etc.  We should try to be a balanced board and utilize everyone's strengths.  Of course, if someone has no desire to write a note...that should be respected as well. I agree

Names and e-mail addresses of our board members.  Again, I think maybe a couple times a year that this should be done but not every month. Joyce already has this on the newsletter - she just needs to add the e-mail addresses. Email addresses would be an excellent addition. Yes

Date of next board meeting.  Agree Yes  Absolutely...maybe a hint of what is to be discussed (if we know about it) for instance if something was brought up and tabled or we know there will be a guest speaker or something I agree Sending the agenda or announcing the items would be good.

Date of next membership meeting. (Not every board meeting has to be a membership meeting).  Agree Yes  yes All monthly board meetings must be open to the membership. If we have a need for faster discussion e mail for discussion and approval can be used. we have done it previously. Of course the item is reported at the monthly meeting.

A recognition area to thank members for their recent volunteer efforts.  Agree Again Joyce needs to be given this information in a timely manner because if she is expected to know who to thank someone could get missed. Again - we need to set up a deadline (given by Joyce) of when she needs any newsletter information. Maybe she sends out a reminder to let us know the deadline is coming up?  I hate to create committees just for the sake of having committees  but maybe we could have some people who are good at recognizing volunteers...or the chair of an event...write up a little something to be submitted by the same procedure and deadline as everything else.  We just need to encourage them (the chairs or whoever) to do that and set a precedent. It should be the responsibility of the chair to ensure the volunteers are recognized.

I'd like our businesses to be able to post their new seasonal hours, particularlystores and restaurants.   I think they should be able to post seasonal hours but I do not think that it needs to be in every Newsletter. Again the businesses need to get Joyce the information and if they change anything also get that information to Jocye. This could be done just for the winter months. I think it could get crazy to try and include every member's hours in a newsletter every month. Is this info on the Web site? Anyone could check that during the summer.   I like the idea of directing people to the website for a lot of that info...because it can get to be a lot.  I see a future of growth coming...and hopefully there will be too many businesses to list them all!  On a side note...I think our website needs a drastic overhaul!  I think Joyce is doing a great job with what she has been given to work with, but we could have so much more.  One more thing for us to budget for down the road.  I would like to see a better, user-friendly site where we can publish links to the newsletter, the most recent approved minutes, treasurer's report, forms to sign up for events, such as the polar bear dip, the casino trip...etc.  I'd love for people to be able to pay their dues online and everything!  I'm a dreamer! For 4 years I have tried to find out the above information and it is not easy. However, Joyce has been doing it.   Yes the web site need to be redone. I can help.

A feature story each month on at least two current businesses.  I think that this is a good idea.  Who is going to be responsible for picking who is featured and what information is featured? Joyce is only one person. The board either needs to decide who to include, or just go down the list alphabetically. Could they write up their own or is Joyce okay with doing this? For some businesses, this could be a hard thing to accomplish. I love the idea...and selfishly love the idea of going alphabetically!  Maybe we could communicate to the members that we would like to do this and if they are interested in being featured to please write something up, subject to board approval.  If needed, maybe we could ask Joyce to follow up to add/delete/change the info with the business' approval. A lottery would be the more equitable. However just admitting we have 100 members; it would take 8 years (100/12) for one featured business or 4 years for 2.  May be some member could write about something of general interest: taxes, advertising tec. 

A feature story for each new member.  I think this is a great idea.  I believe the person that is responsible for getting the new member should  be doing the feature story.  Joyce is only one person working 16 hours per week. Great idea - again we need to decide logistics - who does the writing. I do like this suggestion for a number of reasons.  One...it will highlight the growth of the chamber therefore generating positive attitudes.  Two...it will showcase some of the businesses which benefits everyone.  and Three...it will encourage others to join. yes

The fireworks committee has a series of fund raising activities planned.  We need tofeature them every month.  I agree that every event that is being planned should be featured in the Newsletter. Again, Joyce has to be provided with the information in a timely manner to get this done. These should be included just like an other upcoming event.  Agreed...same procedure, same deadline, same responsibility on the chairperson.  I understand that the fireworks committee has been working hard, but so has the car show committee and the chill thrill committee...unfortunately, the committees who present reports at the board meeting are the ones getting all the attention.  Maybe we need to talk to the fireworks committee and find out if there is one member that would take responsibility either to write something up for Joyce...or to forward the info to a board member to write up.  I understand there are some personality issues, and I would volunteer to act as a liaison...provided I don't have to attend committee meetings...but if there is an email loop I can be part of...I would do it. Just another event. If there is a fund raising then it should be indicated in the letter.

 We need to note that we are doing a membership drive to get as many new membersnow so they may be included in the visitor's guide.  A  membership drive should be included in the Newsletter. The deadline for this is coming up - doesn't Joyce need all the info by the end of this month?   We really needed the membership list a couple months ago...that was a communication issue I'm afraid. Whatever time we have left...we should be doing something...we could use the extra funds.

At this time, I'll ask that our secretary review all content for accuracy before sending it to our membership.  I think we decided that everything should be forwarded to the entire board and if we do not respond it means we agree. I agree with this but we need to make sure we respond by the deadline if we have feedback. Joyce should not have to follow up with us. The more eyes on things the better. However, I think we need to trust Joyce when there is a tight deadline. I agree that asking the board to review it is a good idea.  I don't want to micromanage Joyce, but it will help take some of the blame off her (and we all understand that she can only print information that she is given) but if the final review is on the board, then people who don't like it can vote us off!  If we set a deadline for submission early enough (and obviously Joyce is the best one to do that) we should have the time to spend a day or so...and with 7 of us on the board...if one or two do not get to it within the day or so, at least there are more than one set of eyes looking it over.  See my idea on top

 I realize your current format requires you to create the newsletter at home.  For thetime being, I have no problem with you creating it using Word or another programthat is currently available on the Chamber computer.  I know it won't beas nice looking or include pictures, but I feel the content is more important at this time.  We do not have proper equipment at the Chamber Office. I really believe that we need to budget in new equipment and programs so that all of the work of the director can be done at the chamber office. I agree but what is the problem with Joyce working on things from home? I don't think there is anything wrong with her working at home...I belive Rene was trying to help alleviate some of the burden that changing the content would place on Joyce.  I appreciate all the work Joyce puts into the newsletter and by asking for some changes, I don't want to add a burden to her!  I think Rene shares that opinion...but she'd have to address that.  I definitely think new equipment is needed.  Port Austin is growing and changing and there are such amazing things happening...I would love to see our Chamber keep up with that.  A new website, better equipment, the new facility!  I can't wait.  But there are serious things that need to be fixed...such as our procedures, bylaws, communication channels...etc.  I think we all want to be a cohesive, positive, and effective board.  If we didn't, we wouldn't be here.  It is going to take all of us working toward a common vision to make that happen.  Part of the problem seems to be from a lack of that shared vision...or I should say a lack of communication as to what each of our vision is.  We need to share a goal or we will end up divided.  maybe we need to have a strategic planning session sometime in the future! Web site definitively need to be changed. Yes new equipment would be nice but where are the funds coming from. Could the DDA allocate some money? 

We need to focus on using the monthly newsletter as a means of getting timely andhelpful information to the general membership.As for the timing of the newsletter, the secretary should have the unapproved minutesto you within a week of our monthly meetings. The treasurers report should be presentedas a short one page document at our monthly board meeting which you will put in thenewsletter.   I have enough reports to do as it is.  They are very detailed. I do not have a one page report.  If Stacey wants to come up with this from LaNette's report, that is fine. See the comments above.  Maybe a more relevant item to add would be a short final financial report for each event?  I have no problem helping out in whatever way you guys want me to.  I don't want to overstep my duties or my authority by any means...but the board should agree on what and when to present.

The rest of the information should be easy enough to keep updated. My letter this month will let them know to contact the chamber office with seasonal hours of operation and let them know you'll be featuring a couple businesses each month.  I'll have it to you by Monday.  On a seperate note, all ad monies and forms for the Car Show should be going to thecommittee chair.  The chair should record his/her list and then submit the checks to thetreasurer when the ad sales deadline has been reached.  It is then the chair's responsibilityto forward that information to his/her sub committees for further action.  I know you've beenhelping out, but this is the procedure that should be followed.  I don't agree with this. Keri is not accessible and it does not make sense to wait to deposit money when we have it ready to go. The advertising subcommittee can report to Keri where we are but this is adding in unncecessary work. The advertising subcommittee reports where we are at just like the rest of the subcommittees. I can see both sides of this.  As a treasurer, you want the money in the bank right away...however as someone trying to do the flyer...it was frustrating that everyone else seemed to know who bought an ad but me.  I think that is another area where we just need to set a procedure for every event and stick to it.  I respect LaNette's comments as she has been in this position longer...maybe we just need to reiterate to the event committees to communicate within themselves.  Sometimes we are all type-A go-getters and forget to collaborate! This is becoming very complicate I do not thing we had any problem previously. If the budget is approved then LaNette do her job well by creating an event report and presenting it a the meeting.  

When bills need to be paid, itwill be the chair's responsibilty to present them to the board for approval of payment.  We needto follow this procedure with each event so nothing falls through the cracks.  I know you'rewilling to help where ever needed if the chair asks for it.  I thought we passed the budgets for events so that the chair did not have to bring the bills for approval each month. Things will become late if they need board approval for everything.  I have the budgets so if something comes in way higher than what it on the budget I will not pay it until I address the board. We really need to clarify this issue - everyone needs to know how we are supposed to function when it comes to paying bills for events.  I am trying to write up a procedure for you guys to take a look at that we can present for approval at the January board meeting.  I think the regular, routine bills should be approved every year at the first meeting which allows LaNette to pay them as she receives them.  I also think that anything that was pre-approved by an event budget should also be paid as it comes in...however it should not be LaNette's responsibility to figure out which budget line an invoice should be applied to.  Larger governments and businesses will include a request for payment with the invoice showing which event, and which budget line it belongs on.  I'm not sure if we need to be that "detailed" but some way to help the treasurer should be decided on.  What do you guys think? We are not a so big organization and having all these procedures may be burdensome.
When a bill is presented for payment it should simply have the event name on or attached to it. 

 Lastly, I'd like the secretary to get the chamber mail and dispurse it.  This is no offense to you,but there is information that comes to the chamber that should be viewed by a board memberfirst, not by a member, employee or contractor.  The system is currently backwards.  It isalso our secretary's responsibility to discuss correspondence received at our board meetings.  Now that I have spoke to you, it makes sense that the secretary gets the mail.  We just need to make sure we take this off the list of duties for the director. I understand from our discussion, Rene, why you want this to happen. I agree we need to change the by-laws. I have no problem getting the mail each day and distributing it to anyone that needs it.  Some guidance on which "junk mail" can be thrown out without bringing it to the board, etc. may be useful!  We can work through that pretty easily.  I like having written procedures in place so that when a person is elected to a new office...there is no question or misunderstanding. We've come to depend on you as director to perform functions that board members shouldbe doing.  I'd like to correct that, if possible.  I also want the secretary to review anymaterial that may be going to print on behalf of the chamber.  You've been doing a great jobin that area, but a board member needs to put an approval on any content that representsthe chamber.  At this time, I want that approval to come from the secretary. Again - I think it needs to be the entire board reviewing info. However, we do need to trust Joyce. She is the best thing to happen to this Chamber and I don't want to put limits on her ability to do her job.  Maybe approval is too much, but a courtesy copy?  Joyce does an amazing job with her press releases, but as a board we shouldn't be surprised by them.  I do trust Joyce, and want to make her job easier...not harder.  I don't want her to have to wait for approval for everything...again we just need open communication and some procedure for guidance.  A courtesy copy won't be difficult if the info is emailed to the papers, etc.  Not sure what to do about stuff that is not electronically submitted, but maybe Joyce would have an idea. Yes we should know about the release and a copy would be nice So we do not have surprises when asked about it. There are exciting times coming to Port Austin.  We have a year to get the chamberin line with these changes, performing as a well oiled machine and ready to move intothe new Welcome Center when completed.  While these changes may be difficult for you andthe board, I'm confident you can implement them and help our chamber move forward. 

 

My comments are my opinions. I am not saying that I am correct about everything. If you or any of the other board members can explain to make me change my mind I am more than willing to listen.  Sometimes when someone else explains the reasoning behind  what they would like to change it can make more sense.

Thanks 

We need to make sure that we reassure Joyce that we trust her to do her job. Some of the comments and the way they were presented have caused her to question that. I know we talked about better ways to communicate this, Rene, but I think we all need to be careful that this doesn't become a contentious board. I was there when the Chamber was run like a dictatorship and there was not a sense of cooperation or teamwork. It wasn't fun. I know we can get be a great team as we go forward. Rene, I think you need to talk to the board about your goal of where you want us to be in the future. 

Sorry I was extremely long-winded.  I have faith in this board and in Joyce to figure out a compromise between micro-managing and no-management at all.  It will just take some time...but the time that we invest now will help all future boards as well.I'll have my letter for the newsletter to you by Monday. Rene 

Suspicious message? There’s an alert for that. Get your Hotmail® account now. 

Send e-mail faster without improving your typing skills. Get your Hotmail® account. 

Send e-mail faster without improving your typing skills. Get your Hotmail® account. 
 
_________________________________________________________________
Suspicious message? There’s an alert for that. 
http://windowslive.com/Explore/hotmail?ocid=TXT_TAGLM_WL_hotmail_acq_broad2_122008